partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Αριθμομηχανή
UI.Toolbar_Calculator_Tooltip=Αριθμομηχανή
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Διαγραφή ιστορικού προγράμματος περιήγησης
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Διαγραφή ιστορικού προγράμματος περιήγησης μόνο
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Διαγραφή ολόκληρου του ιστορικού
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Διαγραφή δεδομένων ολόκληρου του ιστορικού του προγράμματος περιήγησης
UI.Toolbar_DeleteButton_DeleteCookies_Label=Διαγραφή cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Διαγραφή cookies προγράμματος περιήγησης μόνο
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Διαγραφή ιστορικού λήψεων
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Διαγραφή ιστορικού λήψεων μόνο
UI.Toolbar_DeleteButton_Tooltip=Αφαίρεση δεδομένων ιστορικού προσωπικής περιήγησης
UI.Toolbar_Description_FF=Ασφαλείς αναζητήσεις στο Web με το AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Ασφαλείς αναζητήσεις στο Web με το AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Διατήρηση του AVG Secure Search ως προεπιλεγμένου προγράμματος αναζήτησης 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Αλλαγή προεπιλεγμένου προγράμματος αναζήτησης και απενεργοποίηση προστασίας αναζήτησης 
UI.Toolbar_FF_SearchGuard_OK_button=ΟΚ
UI.Toolbar_Guard_Allow3rdPartyHP=Να επιτρέπεται σε λογισμικό τρίτων μερών να αλλάζει την αρχική μου σελίδα
UI.Toolbar_Guard_HPChangeBlocked=Το AVG απέκλεισε επιτυχώς μιας προσπάθεια αλλαγής των [ρυθμίσεων της αρχικής σας σελίδας] από κάποιο άλλο πρόγραμμα.
UI.Toolbar_Guard_KeepHP=Το AVG απέκλεισε επιτυχώς μια προσπάθεια αλλαγής των ρυθμίσεων της αρχικής σας σελίδας από κάποιο άλλο πρόγραμμα.
UI.Toolbar_Loading=Φόρτωση
UI.Toolbar_Logo_About_Label=Πληροφορίες...
UI.Toolbar_Logo_About_Tooltip=Πληροφορίες για το AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Πληροφορίες για το AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Εισαγάγετε το όνομα μιας τοποθεσίας Web για να λάβετε την αξιολόγηση ασφαλείας της
UI.Toolbar_Logo_Current_Threat_Level_Label=Τρέχον επίπεδο απειλής
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Λήψη ενημερώσεων για τα επίπεδα απειλής στο Web
UI.Toolbar_Logo_Help_Label=Βοήθεια για τη γραμμή εργαλείων
UI.Toolbar_Logo_Help_Tooltip=Μάθετε περισσότερα για το AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Μάθετε περισσότερα για το AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb&amp;ds=AVG
UI.Toolbar_Logo_ProductFeedback_Label=Υποβολή σχολίων για το προϊόν
UI.Toolbar_Logo_ProductFeedback_Tooltip=Υποβολή σχολίων για το προϊόν
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Label_safeguard=Κατάργηση εγκατάστασης του AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Κατάργηση εγκατάστασης του AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Σημειωματάριο
UI.Toolbar_Notepad_Tooltip=Σημειωματάριο
UI.Toolbar_Search_Button_Label=Αναζήτηση
UI.Toolbar_Search_Button_Tooltip=Αναζήτηση στο Web
UI.Toolbar_Searchbox_Watermark=Αναζήτηση...
UI.Toolbar_searchguard_balloon_text=Το AVG απέκλεισε επιτυχώς μιας προσπάθεια αλλαγής των [ρυθμίσεων αναζήτησης] από κάποιο άλλο πρόγραμμα.
UI.Toolbar_SetSearchProvider_Label=Χρήση του AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Ορισμός του AVG Secure Search ως προεπιλεγμένου παρόχου αναζητήσεων στις νέες καρτέλες και σε άλλα πλαίσια αναζήτησης στον υπολογιστή μου.
UI.Toolbar_SiteSafety_High_Label=Άκρως επικίνδυνη!
UI.Toolbar_SiteSafety_High_Tooltip=Άκρως επικίνδυνη!
UI.Toolbar_SiteSafety_Label=Ασφάλεια τοποθεσίας
UI.Toolbar_SiteSafety_Med_Label=Επικίνδυνη
UI.Toolbar_SiteSafety_Med_Tooltip=Επικίνδυνη
UI.Toolbar_SiteSafety_MediumHigh_Label=Μέτρια επικίνδυνη
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Μέτρια επικίνδυνη
UI.Toolbar_SiteSafety_Safe_Label=Ασφαλής
UI.Toolbar_SiteSafety_Safe_Tooltip=Ασφαλής
UI.Toolbar_SiteSafety_Tooltip=Έλεγχος του επιπέδου ασφαλείας της τρέχουσας τοποθεσίας Web
UI.Toolbar_SiteSafety_Unknown_Label=Ασφάλεια τοποθεσίας
UI.Toolbar_SiteSafety_Unknown_Tooltip=Ασφάλεια τοποθεσίας
UI.Toolbar_SpeedTest_Label=Δοκιμή ταχύτητας
UI.Toolbar_SpeedTest_Tooltip=Ελέγξτε την ταχύτητα του Internet για να έχετε την καλύτερη δυνατή εμπειρία
UI.Toolbar_Weather_Label=Καιρός
UI.Toolbar_Weather_Tooltip=Πρόβλεψη καιρού
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Πρόσβαση στα αρχεία και τους φακέλους του σκληρού δίσκου
UI.Toolbar_Guard_LearnMore=Μάθετε περισσότερα
UI.Toolbar_Logo_EULA_Label=Συμφωνία άδειας χρήσης τελικού χρήστη
UI.Toolbar_Logo_EULA_Tooltip=Συμφωνία άδειας χρήσης τελικού χρήστη
UI.Toolbar_Logo_Privacy_Label=Πολιτική απορρήτου
UI.Toolbar_Logo_Privacy_Tooltip=Πολιτική απορρήτου
UI.Toolbar_Logo_Uninstall_Label=Κατάργηση εγκατάστασης του AVG toolbar
UI.Toolbar_Logo_Uninstall_Tooltip=Κατάργηση εγκατάστασης του AVG toolbar
